source /etc/profile
echo $ROV_OFFLINE_ENV
if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
    cd /data2/rov-offline &&
    /root/anaconda3/bin/python /data2/rov-offline/ad_out_v1_get_offline_score_user_v2.py $*
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
    cd /data/rov-offline &&
    /root/anaconda3/bin/python /data/rov-offline/ad_out_v1_get_offline_score_user_v2.py $*
fi

